h1{
    color: red;
    width: 100px;
    height: 20px;
    border-color: #a5a264;
    border-width: 10px;
    border-radius: 20px;
    text-align: center;
    background-color: #84118b;
    margin: auto;
}

h2{
    color: red;
    border-style: groove;
    width: 200px;
    height: 50px;
    border-color: #a5a264;
    border-width: 10px;
    border-radius: 20px;
    text-align: center;
    background-color: pink;
    margin: auto;
}

.pd{
    width: 100%;
    height: 71px;
    background-color: pink;

}
.bd{
    width:75%;
    height: 71px;
    background-color: aqua;
    margin: 0px auto;

}
.body{
    width: 75%;
    margin: 20px auto;
    background-color: burlywood;
    height: 800px;
    border-radius: 20px;
}
.body_a {
    width: 100%;
    height: 50px;
    background-color: darkcyan;
    text-align: center;
    text-shadow: blueviolet;
    border-radius: 20px;
}

.body_b{
    width: 100%;
    height: 400px;
    background-color: blueviolet;
    text-align: center;
    border-radius: 20px;
}
img{
    height: 200px;
    width: 200px;
    margin: auto;
    margin: 20px 20px;
    border: 1px blueviolet;
    border-radius: 20px;
}
.bp{
    text-align: center;
    background-color: cadetblue;
    width: 250px;
    height: 300px;
    border-radius: 20px;
    margin: 25px auto;
    border: 1px blue;

}
